> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Statement PDF

> This endpoint downloads a specified `statement` PDF.

Use this endpoint to download a specified `statement` PDF.

The endpoint URL is the URI given in each `statement` object prepended with the host (i.e., `https://vestibule.mx.com` or `https://atrium.mx.com`) and appended with `.pdf`.

Note that the request URL of this endpoint ends in `.pdf` and that the accept header for this request should be `application/vnd.mx.atrium.v1+pdf`.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/statements/{statement_guid}.pdf' \  -H 'Accept: application/vnd.mx.atrium.v1+pdf' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>
